XPressME Integration Kit

ブログ

Coreserver Subversion+Trac

2009 年 12 月 18 日

coreserverにsubversionとtracを入れてみたときのメモです

この投稿の続きを読む »

XPressME Integration Kit Ver2.2.0リリース

2009 年 12 月 18 日

いよいよWordPress2.9RC1がリリースされて、WP2.9のリリースも間近なようです。

それに先駆け、XPressME Integration Kit Ver2.2.0をリリースいたします。

WordPress2.9を統合して新規インストールを行う場合は、必ずXPressME Integration Kit Ver2.2.0  以降をご利用ください。

Ver2.2.0以前のバージョンでは、 WordPress2.9を統合した新規インストールにエラーが発生します。 (WordPressのアップデートを行う分には問題ありません)

Ver2.2.0の概要については「XPressME Integration Kit Ver2.2の概要」を参照ください。

ダウンロードは以下のリンクから

[download id=”44″ format=”2″]

Ver2.1. 4からのアップデートされるかたは、差分ファイル

[download id=”45″ format=”2″]

をご利用いただけます。

公開予告とは、少し早いのですが、眠くなったので、早めにアナウンスします。
実は、アップグレード通知の方は、今朝から通知が行われていてダウンロードできたのですけど・・・

 

XPressME Integration Kit Ver2.2.0リリース間近

2009 年 12 月 16 日

いよいよ、XPressME Integration Kit Ver2.2.0のリリース期日も近づき、最終調整の段階です。

Ver2.2.0RC3 以降の変更内容は以下のとおりです。

修正されたバグ

閲覧数表示がリセットされる。
モジュール複製時のブロック配置でFatal error
PHP4 のEUCでモジュール外に配置したブロック文字化け
統計情報にno_name統計が表示される

追加・変更された機能

ブロックテンプレートの名前入力フォーム変更

メモリーリミットの設定追加

WordPress のtracでVer2.9の進行状況を見てみましたが、ほぼ完了に近い状態ですね。もうじきRCが出るのかな?

XPressME Integration Kit Ver2.2.0RC3リリース

2009 年 12 月 4 日

XPressME Integration Kit Ver2.2.0の RC3をリリースいたします。

(WordPress 2.9-Bata2 での動作確認が終わっています。)

この投稿の続きを読む »

PHP5.3 での確認

2009 年 11 月 28 日

XCL2.17はまだPHP5.3 に対応していないので、impressにて動作確認を行ってみました。

テスト環境は以下の通りです

SERVER: Apache/2.2.12 (Win32) DAV/2 mod_ssl/2.2.12 OpenSSL/0.9.8k mod_autoindex_color PHP/5.3.0 mod_perl/2.0.4 Perl/v5.10.0
PHP Version: 5.3.0
libxml Version: 2.7.3
MySQL Version: 5.1.37
XOOPS Version: ImpressCMS 1.1.3 Final

で、結果はというと、あまり期待はしていなかったものの、やはりエラーが発生しました。

この投稿の続きを読む »